
.icon-button[data-v-df2df4b6] {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    /** 默认值 */
    width: 64px;
    height: 64px;
    font-size: 12px;
    font-weight: 600;
    line-height: 12px;
    color: #222222;
    background-color: #F2F3F7;
    cursor: pointer;
}
.icon-button img[data-v-df2df4b6] {
    width: 20px;
    height: 20px;
    user-select: none;
}
.icon-button img[data-v-df2df4b6]:last-child {
    margin-bottom: 0;
}
.icon-button.row img[data-v-df2df4b6] {
    margin-bottom: 0px;
}
.icon-button p[data-v-df2df4b6] {
    margin-top: 4px;
    padding: 0px 10px;
    white-space: pre-wrap;
}
.icon-button.row p[data-v-df2df4b6] {
    padding: 0px 4px;
}
.disabled[data-v-df2df4b6]{
    cursor:not-allowed;
    user-select: none;
    background-color: #e6e7eb;
}
